# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(FileHandle.pm) perl(Kwiki.pm) perl(Kwiki/Plugin.pm) perl(Kwiki/Test.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Socket.pm) perl(Spiffy.pm) perl(Test/More.pm) perl(YAML.pm) perl(inc/Module/Install.pm) perl(mixin.pm)
# END SourceDeps(oneline)
%define module_version 0.06
%define module_name Kwiki-PageStats
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: Keep a count of page display, and display it
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/C/CD/CDENT/Kwiki/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Kwiki::PageStats shows a count of how many times a page has been 
viewed since the installation of the plugin and when the last hit 
on the page was made.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes TODO
%perl_vendor_privlib/K*

%changelog
* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

